
body, ul{
    margin: 0;
    padding: 0;
    background-color:#212529;
}
li.nav_item >a{
    text-transform: capitalize;
    text-decoration: none;
    color: white;
    padding: 15px 12.5px;
    box-sizing: border-box;
    transition: 400ms;
}
.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 48px;
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 600;
}
.nav{
    list-style: none;
    display: flex;
}
.header_btm{
    padding: 12px 26px;
    text-decoration: none;
    color: #212529;
    background-color: #FFB742;
    border-radius: 50px;
}

li.nav_item > a:hover{
color: #FFB742;
}
.kartik1{
    color: white;
    font-family: 'Inter', sans-serif;
    font-size: 32px;
    font-weight: 700;
}
.kartik{
    color: white;
    font-family: 'Inter', sans-serif;
    font-size: 32px;
    font-weight: 700;
}
.header1{
    color: white;
    font-family: 'Inter', sans-serif;
    font-size: 48px;
    font-weight: 700;
}
div.kartik1 >a:hover{
    color: #FFB742;
}
.header2{
    color: white;
    font-family: 'Inter', sans-serif;
    font-size: 24px;
    font-weight: 400;
    padding-top: 25px;
}
.header01{
    
    padding-top: 124px;
}
.block1{
    text-align: center;
}
.img_smile{
    padding-top: 22px;
}
.box1{
    Width: 25%;
    height: 120px;
    background-color: #292B2E;
    border-radius: 10px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}.box2{
    Width: 25%;
    height: 120px;
    background-color: #FFB742;
    border-radius: 10px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}.box3{
    Width: 25%;
    height: 120px;
    background-color: #292B2E;
    border-radius: 10px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.box123{
    display: flex;
    justify-content: space-around;
    padding-top: 137px;
}
.text_box1{
    color: #FFB742;
    font-family: 'Inter', sans-serif;
    font-size: 32px;
    font-weight: 700;
}
.text2_box1{
    color: white;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 700;
}
.text_box2{
    color: black;
    font-family: 'Inter', sans-serif;
    font-size: 32px;
    font-weight: 700;
}
.text2_box2{
    color: black;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 700;
}
.text_box3{
    color: #FFB742;
    font-family: 'Inter', sans-serif;
    font-size: 32px;
    font-weight: 700;
}
.text2_box3{
    color: white;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 700;
}
.header_btm1{
    padding: 12px 26px;
    text-decoration: none;
    color: #212529;
    background-color: #FFB742;
    border-radius: 50px;
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 700;
}
.box4{
    display: flex;
    padding-top: 5%;
}
.box4_textall{
   text-align: left;
   padding-top: 5%;
}
.about_Me, .text_box4{
    color: white;
}
.who_I_am{
    color: #FFB742;
    width: 148px;
    background-color: rgba(255, 255, 255, 0.08);
    padding: 6px;
    border-radius: 50px;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: 600;
}
.about_me{
    font-size: 48px;
    font-family: 'Roboto', sans-serif;
    color: white;
    font-weight: 700;
    padding-top: 16px;
}
.text_box4{
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 400;
    padding-top: 29px;
    padding-right: 6%;
}
.header_btm01{
    padding-top: 60px;
}
.my_works1{
    color: #FFB742;
    width: 148px;
    background-color: rgba(255, 255, 255, 0.08);
    padding: 6px;
    border-radius: 50px;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: 600;
}
.featured{
    font-size: 48px;
    font-family: 'Roboto', sans-serif;
    color: white;
    font-weight: 700;
    padding-top: 16px;
}
.nav1{
    list-style: none;
    display: flex;
    padding-top: 3%;
}
li.nav_item1 > a:hover{
    color: #212529;
    background-color: #FFB742;
    border-radius: 10px;
    }
li.nav_item1 >a{
    text-transform: capitalize;
    text-decoration: none;
    color: white;
    padding: 15px 12.5px;
    box-sizing: border-box;
    transition: 400ms;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
}
.my_works{
    display: flex;
    flex-direction: column;
    align-items: center;    
    padding-top: 8%;
}
.card1_3pcr{
    display: flex;
    padding-top: 55px;
}
.card2_3pcr{
    display: flex;
    padding-top: 30px;
}
.card1_1{
    padding-left: 30px;
}
.footer{
    margin: 5% 0 0 ;
    padding-top: 5%;
    padding-bottom: 5%;
    background-color:#1C1C1C;
    color: #7B7B7B;
    display: flex;
    justify-content: space-around;
    font-family: 'Work Sans', sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 40px;
}
.box5_1{
    font-family: 'Poppins', sans-serif;
    color: #FFB742;
    font-size: 32px;
    font-weight: 700;
}
.box5_2{
    padding-top: 30px;
}
.box6_1{
    font-size: 22px;
    font-weight: 700;
    color: white;
}
.box6_2{
    padding-top: 30px; 
}
.box7_1{
    font-size: 22px;
    font-weight: 700;
    color: white;
}
.box7_2{
    padding-top: 30px; 
}
.box8_1{
    font-size: 22px;
    font-weight: 700;
    color: white;
}
.box8_2{
    padding-top: 30px; 
}